Subject: Re: You Can't Put A Price On Some Information
From: Manuel Coats <[email-masked]>
To: [email-masked]
Date: Tue, 5 Mar 1996 12:11:06 -0800

On Tue, 5 Mar 1996, Chris Purdie wrote:

> 
> >  can't believe how many people believe the $60 price is too high.  I really
> > believe everyone knows that it is a realistic, competitive price but they are
> > trying to "haggle" the makers down if they can.  Everyone knows that other
> > lightwave tapes cost about $50 each.  Books about Lightwave cost that much, a
> > subscription to Lightwave Pro and Video Toaster User combined cost that much,
> > and yes, tutorial tapes cost that much.  The $60 is a fair price: nice effort
> > to get them to come down though.  
> 
> I don't think the $60 is to high... I mean come on.. the guy has to make 
> some money! Now, if it is only costing him $5 per tape, then I would 
> complain... 

$5 is about what it costs to duplicate one tape if it is long and you are 
doing low volume (i.e. dealing with the Lightwave market).  
               
But............You have to pay the people who star in your video if 
you're not doing it yourself.  Then, you have to consider you have to 
create a sleeve for 
it, and most places won't make them unless you order a couple thousand 
sleeves at a time.  Then there is packaging materials you have to order.  
You have to have phone lines and people to man the phone lines for order 
taking and shipping, which means you need postage too.  Then if you want 
anybody besides people on this mailing list (all 600 of us... ooooh) to 
know about the product, you need to advertise in magazines.  If it is a 
Lightwave specific video, book or other item, then your best bet would be 
to advertise in a media that is Lightwave oriented.  That can cost more 
than most of us make in a whole month. 

Most sales go through distributors, so you are now cutting what you make 
in half. People sometimes don't understand 
why a $5 tape has to be sold for $49 or $59, because they fail to see
the whole picture.   There are a lot of costs involved and $59 for 
a good video for a very niche market is not bad at all.  Now if Newtek 
gets Lightwave into all the big software stores around the US then we can 
get our products in there too and the prices don't need to be as high; 
More volume = Lower Price.

Manuel Coats
LIGHTSPEED